
A:link  { color: #696969; text-decoration: none }
.navi A:link  { color: #696969; text-decoration: none }
.naviaktu A:link { color: #ff8c00; text-decoration: none }
.news A:link  { color: #696969; text-decoration: none }
A:visited  { color: #696969; text-decoration: none }
.navi A:visited  { color: #696969; text-decoration: none }
.naviaktu A:visited { color: #ff8c00; text-decoration: none }
.news A:visited  { color: #696969; text-decoration: none }
A:Hover                     { color: #006; text-decoration: underline }
.navi A:Hover { color: #006; text-decoration: none }
.naviaktu A:Hover { color: #f30; text-decoration: none }
.news A:Hover  { color: #ff8c00; text-decoration: none }
A:active  { color: #696969; text-decoration: none }
.navi A:active         { color: #696969; text-decoration: none }
.naviaktu A:active { color: #ff8c00; text-decoration: none }
.news A:active  { color: #696969; text-decoration: none }
p                         { color: #696969; font-size: 11px; font-family: Verdana, Arial; font-style: normal; font-weight: 500 }
td                     { color: #696969; font-style: normal; font-weight: normal; font-size: 11px; line-height: 13px; font-family: Verdana, "Lucida Sans Unicode", Arial }
li                  { color: #696969; font-style: normal; font-weight: normal; font-size: 11px; font-family: Verdana, Arial }
h1                      { color: #006; font-size: 12px; font-family: Verdana, Arial; font-style: normal; font-weight: bold }
h2        { color: #fff; font-style: normal; font-weight: bold; font-size: 11pt; font-family: Arial, Verdana }
h3     { color: #fff; font-style: normal; font-weight: bold; font-size: 10pt; line-height: 11pt; font-family: Arial, Verdana }
h4       { color: #fff; font-style: normal; font-weight: 500; font-size: 7pt; line-height: 8pt; font-family: Arial, Verdana }
h5        { color: #fa323e; font-style: normal; font-weight: 500; font-size: 8pt; font-family: Verdana, Arial }
h6     { color: #fa323e; font-weight: 600; font-size: 14px; font-family: Verdana, Arial }


BODY                                              { color: #696969; font-size: 10px; font-family: Verdana, Arial; font-weight: 500; background: #369 fixed; scrollbar-3dlight-color: #336699; scrollbar-arrow-color: #FFFFFF; scrollbar-base-color: #336699; scrollbar-darkshadow-color: #336699; scrollbar-face-color: #336699; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #FFFFFF; scrollbar-track-color: #336699     }

INPUT             { color: #fff; font-style: normal; font-weight: 500; line-height: 8pt; font-family: Verdana, Arial; background-color: white }
textarea            { color: #fff; font-style: normal; font-weight: 500; font-size: 8pt; line-height: 8pt; font-family: Verdana, Arial; background-color: white; border: solid 1px black }
text       { color: #fff; font-style: normal; font-weight: 500; line-height: 8pt; font-family: Verdana, Arial; background-color: #d7d7d0 }
select          { color: #fff; font-style: normal; font-weight: 500; line-height: 8pt; font-family: Verdana, Arial; background-color: white; border: solid 1px #0e0e72 }
checkbox       { color: black; font-weight: 500; background-color: #d7d7d0 }
radio     { color: #fff; background-color: #d7d7d0 }
input-button       { color: #fff; font-size: 8px; background-color: #06c; border: solid 1px #0e0e72 }
.rubrikhead         { color: #006; font-weight: 600; font-size: 12px; border-bottom: 1px solid #006 }
.untertitel  { color: #006; font-size: 9px; font-weight: 300 }
.themehead { color: #006; font-weight: 600; font-size: 11px; line-height: 13px }
.themeheadteam { color: #006; font-size: 11px; font-weight: 600; line-height: 13px; border-right: 1px solid black }
.themehead1 { color: #006; font-weight: 600; font-size: 11px; line-height: 13px; border-bottom: 1px solid #006 }
.rapp  { color: #006; font-style: italic; font-weight: normal; font-size: 10px }
.randu        { color: #696969; font-style: normal; font-weight: normal; font-size: 11px; padding-right: 20px; border-bottom: 1px solid #696969 }
.randu1 { font-style: normal; font-weight: normal; border-bottom: 1px solid #e5e5e5 }
.randu1-gesp     { font-style: normal; font-weight: normal; background-color: #ccf; border-bottom: 1px solid #e5e5e5 }
.randu2 { font-style: normal; font-weight: normal; border-right: 1px solid black; border-bottom: 1px solid #e5e5e5 }
.randu2-gesp    { font-style: normal; font-weight: normal; background-color: #ccf; border-right: 1px solid black; border-bottom: 1px solid #e5e5e5 }
.medahead  { color: #696969; font-style: normal; font-weight: bold; font-size: 11px; padding-right: 20px; border-bottom: 1px solid #696969 }
.medaheadteam { color: #696969; font-size: 11px; font-style: normal; font-weight: bold; padding-right: 20px; border-right: 1px solid black; border-bottom: 1px solid #696969 }
.rando   { color: #696969; font-style: normal; font-weight: normal; font-size: 11px; padding-left: 20px; border-top: 1px solid #696969 }
.navihead           { color: #696969; font-weight: bold; font-size: 11px; line-height: 13px; background-color: #b0c4de; padding-right: 5px; padding-left: 5px; border-bottom: 1px solid #696969 }
.Headline  { color: #c00; font-size: 11px; font-weight: bold; line-height: 13px; padding-right: 5px; padding-left: 5px; border-bottom: 1px solid #696969 }
.festhead  { color: #696969; font-weight: bold; font-size: 11px; line-height: 13px; letter-spacing: 1px; border-bottom: 1px solid #696969 }
.tabhead   { color: #696969; font-weight: bold; font-size: 11px; line-height: 13px; letter-spacing: 1px; padding-right: 20px; border-bottom: 1px solid #696969 }
.firstletter    { color: #006; font-weight: bold; font-size: 16px; line-height: 18px; letter-spacing: 1px }
.newshead    { color: #ff8c00; font-weight: bold; font-size: 11px; line-height: 13px; background-color: #ffdead; padding-right: 5px; padding-left: 5px; border-bottom: 1px solid #ff8c00 }
.navi        { color: #696969; font-weight: normal; font-size: 11px; line-height: 13px; background-color: #f0ffff; padding-right: 5px; padding-left: 5px; border-bottom: 1px dotted #c0c0c0 }
.naviaktu  { color: #ff8c00; font-size: 11px; line-height: 13px; background-color: #f0ffff; padding-right: 5px; padding-left: 5px; border-bottom: 1px dotted #c0c0c0 }
.news        { color: #696969; font-weight: normal; font-size: 11px; line-height: 15px; background-color: #ffffe0; padding-right: 5px; padding-left: 5px; border-bottom: 1px dotted #ff8c00 }
.zeilen   { color: #fff; font-size: 11px; line-height: 120% }
